[Xenomai] imx6q xenomai ipipe-3.0-imx6q

嵌入式工程师 ericvic at 163.com
Thu Mar 27 02:41:03 CET 2014


oh,i use http with ie download the  ipipe-gch-ipipe-3.0-imx6q and apply the pre- and post- patches,now i try git checkout the ipipe-3.0-imx6q ,without apply the pre- and post- patches .Thanks very much.
在 2014-03-27 07:09:35,"Gilles Chanteperdrix" <gilles.chanteperdrix at xenomai.org> 写道:
>On 03/26/2014 03:29 PM, 嵌入式工程师 wrote:
>> i use ipipe-gch-ipipe-3.0-imx6q.tar.bz2 with xenomai-2.6.3 /mxc/ipip-3.0.43* patch ,it is not right?
>
>No, you should use git to checkout the ipipe-3.0-imx6q from the
>ipipe-gch git, and run prepare-kernel.sh from xenomai sources, you do
>not need to apply the pre- and post- patches, the ipipe-3.0-imx6q is the
>branch from which the pre- and post- patches are made.
>
>
>-- 
>                                                                Gilles.


More information about the Xenomai mailing list